probe::nfs.aop.set_page_dirty
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.aop.set_page_dirty — NFS client marking page as dirty

## Synopsis

    nfs.aop.set_page_dirty

## Values

`page_flag`

  page flags

`__page`

  the address of page

## Description

This probe attaches to the generic __set_page_dirty_nobuffers function. Thus, this probe is going to fire on many other file systems in addition to the NFS client.

Prev | Up | Next
probe::nfs.aop.release_page | Home | probe::nfs.aop.write_begin